using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Nappat.Testing.WPF
{
    class HelpMethods
    {
        internal static void ClearData()
        {
            throw new NotImplementedException();
        }
    }
}
